class Example 2_9{
    public static void main(String args[]){
        boolean test=true;
        System.out.println("我被执行！");
        if(test){
            return;
        }
        System.out.println("return执行之后!");   //这条语句不被执行
    }
}
